python-alipay-sdk==3.1.2
aliyun-python-sdk-core==2.13.36
aliyun-python-sdk-dysmsapi==2.1.2
aliyun-python-sdk-kms==2.16.0
aliyun-python-sdk-sts==3.1.0
apns2==0.7.2
asgiref==3.5.2
asttokens==2.1.0
async-timeout==4.0.2
awscrt==0.15.3
backcall==0.2.0
boto3==1.26.12
botocore==1.29.12
certifi==2022.9.24
cffi==1.15.1
charset-normalizer==2.1.1
colorama==0.4.6
crcmod==1.7
cryptography==38.0.3
decorator==5.1.1
Deprecated==1.2.13
Django==3.2.16
django-appconf==1.0.5
django-cors-headers==3.13.0
django-imagekit==4.1.0
dnspython==2.2.1
et-xmlfile==1.1.0
executing==1.2.0
h2==2.6.2
hpack==3.0.0
hyper==0.7.0
hyperframe==3.2.0
idna==3.4
ipdb==0.13.9
ipython==8.6.0
jedi==0.18.1
jmespath==0.10.0
jpush==3.3.9
jwt==1.3.1
matplotlib-inline==0.1.6
mysqlclient==2.1.1
numpy==1.23.4
opencv-python==4.6.0.66
openpyxl==3.0.10
oss2==2.16.0
packaging==21.3
parso==0.8.3
paypalrestsdk==1.13.1
pickleshare==0.7.5
pilkit==2.0
Pillow==9.3.0
prompt-toolkit==3.0.32
pure-eval==0.2.2
pycparser==2.21
pycryptodome==3.15.0
pycryptodomex==3.15.0
pyfcm==1.5.4
Pygments==2.13.0
pyipip==0.1.1
PyJWT==2.6.0
pymongo==4.3.3
pyOpenSSL==22.0.0
pyparsing==3.0.9
python-dateutil==2.8.2
pytz==2022.6
ratelimit==2.2.1
redis==4.3.4
requests==2.28.1
s3transfer==0.6.0
simplejson==3.18.0
sqlparse==0.4.3
stack-data==0.6.1
toml==0.10.2
traitlets==5.5.0
urllib3==1.26.12
var-dump==1.2
wcwidth==0.2.5
wrapt==1.14.1
xlrd==1.2.0
xlwt==1.3.0
xmltodict==0.13.0
gunicorn==20.1.0
alibabacloud_green20220302==1.0.8
django-apscheduler==0.6.2